<h1>Listado de  Musicos</h1>

<% if notice %>
  <div class="alert alert-success">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <p><%= notice %></p>
  </div>
<% end %>

<table class="table table-hover table-condensed table-striped table-bordered">
  <tr>
    <th>DNI</th>
    <th>Name</th>
    <th>Phone</th>
    <th>Mobile</th>
    <th></th>
    <th></th>
  </tr>

<% @musicians.each do |musician| %>
  <tr>
    <td><%= musician.dni %></td>
    <td><%= musician.lastname %>, <%= musician.name %></td>
    <td><%= musician.phone %></td>
    <td><%= musician.mobile %></td>
    <td><%= link_to 'Editar', edit_musician_path(musician) %></td>
    <td><%= link_to 'Detalle', musician %></td>
  </tr>
<% end %>
</table>

<%= link_to 'Nuevo Musico', new_musician_path, { class: 'btn btn-primary' } %>